Namespaces
IMPLZSSStream.cpp File Reference
`#include <algorithm>`
`#include <cassert>`
`#include <vector>`
`#include "libebook_utils.h"`
`#include "EBOOKBitStream.h"`
`#include "EBOOKMemoryStream.h"`
`#include "IMPLZSSStream.h"`

## Namespaces
| libebook

## Variable Documentation

## § m_allowOverflow

bool m_allowOverflow
| private

## § m_begin

size_t m_begin
| private

## § m_data

unsigned char* const m_data
| private

## § m_end

size_t m_end
| private

## § m_growing

bool m_growing
| private

## § m_size

const size_t m_size
| private